.banner-img-wrap { height: 100%; }
.banner-img-wrap .banner { position: relative; overflow: hidden; border-radius: 10px; height: 100%; display: flex; flex-direction: column; justify-content: flex-end; }
.banner-img-wrap .banner .img-wrap { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1; }
.banner-img-wrap .banner .img-wrap::before { content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: linear-gradient(to bottom right, #0143a3, aqua); opacity: 0.75; }
.banner-img-wrap .banner img { width: 100%; height: 100%; object-fit: cover; }
.banner-img-wrap .banner .content-wrap { padding: 40px; color: #fff; }
.banner-img-wrap .banner .content-wrap h2 { color: #fff; }
.banner-img-wrap .banner .content-wrap > *:last-child { margin-bottom: 0; }

.banner-wrap .container > .row { margin: 0; border: 1px solid rgba(81,88,94,.12); box-shadow: 0 0.05rem 0.2rem rgb(0 0 0 / 3%); padding: 15px 0; border-radius: 10px; }
.banner-wrap .block.content ul { list-style: none; padding: 0; margin: 0; }
.banner-wrap .block.content ul li {  }
.banner-wrap .block.content ul li a { display: block; padding: 8px; color: #000; border-radius: 5px; }
.banner-wrap .block.content ul li a:hover { background-color: rgb(240 240 240); text-decoration: none; }


@media only screen and (max-width: 767px) {
    .banner-wrap .block.content ul { margin-bottom: 15px; }
    .banner-img-wrap { height: auto; margin: 0 -15px -15px; }
}

@media only screen and (max-width: 575px) {
    .banner-img-wrap .banner .content-wrap { padding: 25px; }
}